All translations

Jump to navigation Jump to search

Enter a message name below to show all available translations.

Message

Found 7 translations.

NameCurrent message text
 h čeština (cs)* Vytvoří objekt prostoru ze zadaných objektů. 
* Objekty mohou být jeden dokument objektu, v tomto případě se objekt stane základovým objektem prostoru nebo seznam vvybraných objektů jako návratová hodnota funkce FreeCADGui.Selection.getSelectionEx(), nebo seznam dvojic (objekt, jméno subobjektu).
* Vrací nově vytvořený objekt prostoru.
 h Deutsch (de)* Erstellt ein {{incode|Space}} Objekt aus den gegebenen {{incode|objects}} oder {{incode|baseobj}}, die
** ein Dokumentobjekt sein können, wodurch es zur Basisform des Raumobjekts wird oder 
** eine Liste von Auswahlobjekten wie von {{incode|FreeCADGui.Selection.getSelectionEx()}} oder
** eine Liste von Tupeln {{incode|(object, subobjectname)}}
 h English (en)* Creates a {{incode|Space}} object from the given {{incode|objects}} or {{incode|baseobj}}, which can be
** one document object, in which case it becomes the base shape of the space object, or
** a list of selection objects as returned by {{incode|FreeCADGui.Selection.getSelectionEx()}}, or
** a list of tuples {{incode|(object, subobjectname)}}
 h español (es)* Crea un objeto espacio a partir de los objetos dados.
* Los objetos pueden ser un objeto de documento, en cuyo caso se convierte en la forma básica del objeto de espacio, o una lista de objetos de selección como se devuelve por FreeCADGui.Selection.getSelectionEx(), o una lista de tuplas (object, subobjectname).
* Devuelve el objeto espacial recién creado.
 h français (fr)* Crée un objet {{incode|Space}} à partir de {{incode|objects}} donné ou {{incode|baseobj}} qui peut être:
** un objet de document, auquel cas il devient la forme de base de l'objet d'espace, ou
** une liste d'objets de sélection renvoyés par {{incode|FreeCADGui.Selection.getSelectionEx()}}, ou
** une liste de tuples {{incode|(objet,subobjectname)}}
 h italiano (it)* Crea un oggetto {{incode|Space}} con gli {{incode|objects}} dati, o con un {{incode|baseobj}}, che può essere. 
** un oggetto del documento, nel qual caso diventa la forma base dell'oggetto spazio, o
** un elenco di oggetti selezionati restituiti da {{incode|FreeCADGui.Selection.getSelectionEx()}}, o
** una lista di tuple {{incode|(object, subobjectname)}}
 h română (ro)* Creează un obiect Spațiu din obiectele date.
* Obiectele pot fi un obiect tip document, caz în care devine forma de bază a obiectului Spațiu sau o listă de obiecte selecate și returnate de comanda FreeCADGui.Selection.getSelectionEx () sau o listă de tuple (obiect, subobiectnume).
* Returnează un obiect Sapțiu nou creat.